/**
 * Fucntion to process dowloaded TestSet zip file from which feature file is created
 *  - Unzip Test Set file
 *  - Rename extracted files to feature_description_QA-XX.feature
 *  - Create associated md5 hash to verify content integrity
 *  - Delete zip file
 *
 * @param {string} testSetKey
 * @param {string} baseOutputPath
 * @returns {Promise<void>}
 */
export declare function processTestSet(testSetKey: string, baseOutputPath: string): Promise<void>;
